STARVOYAGER(6)

NAME
starvoyager - 'Star Trek' themed 2D space arcade game

SYNOPSIS
starvoyager [options]

DESCRIPTION

starvoyager is a Frontier/Elite class game in a more arcade style 2D environment, themed to the ' Star Trek

OPTIONS
The programs follow the usual GNU command line syntax, however there is no support for long options

A summary of options are included below.

-h  Show summary of options.

-f  Run in full screen mode

-x  Run with extra-large window

-s  Run as standalone server

SEE ALSO
The program is documented in available in the /usr/share/doc/starvoyager directory.

AUTHOR
This manual page was written by Idan Sofer <idan@idanso.dyndns.org>, for the Debian GNU/Linux system (but may be used by others).